/*
Theme Name:     The Gecko Twenty Eleven
Theme URI:      http://thegeckoband.com/
Description:    Gecko child for the Twenty Eleven theme 
Author:         Ben Wallis
Author URI:     http://www.benedict-wallis.com
Template:       twentyeleven
Version:        0.1.0
*/
@import url("../twentyeleven/style.css");

body,input,textarea {
    color: #000;
    font-family: questrial, sans-serif;
    /* text-transform: uppercase; */
}

a {
    /* color: #fcc500; */
}

.entry-content {
    font-family: questrial;
    color: #000;
}

.entry-content h1,.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5,.entry-content h6 {

    font-weight: 500;
    text-transform: uppercase;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    width: 100%;
}

.singular .entry-meta .edit-link a {
    left: 0px;
    top: 0px;
}

#header-logo {
    float: left;
    width: 55%;
}

#header-sidebar {   
}

#header-widget-2 {
    float: left;
}

.left-sidebar #primary {
    margin: 0 0 0 37%;
}

.singular #content, .left-sidebar.singular #content {
    margin: 0 5% 0 5%;
}

body.blog #content {
    margin: 0 5% 0 5%;
    width: 90%;
}

.left-sidebar #content {
    margin: 0 5% 0 37%;
}

.left-sidebar #primary {
    margin: 0 0 0 -35%;
}

.left-sidebar #secondary {
    margin-left: 5%;
    width: 29%;
}

#branding {
    border-top: 0;
}

#branding img {
    width: 390px;
    height: auto;
}

#branding nav {
    margin-top: 1px;
}

#main {
    padding: 0;
}

#access {
    font-family: questrial;
    background: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#access #menu-item-415 {
    width: 210px;
}

#access li {
    height: 95px;
    width: 110px;
}

#access div {
    margin: -10% 2% 5% 0;
}

#access a {
    margin: 30px 0 0 30px;
    color: #000;
    text-transform: uppercase;
}

#access li:hover>a,#access ul ul :hover>a,#access a:focus {
    background: #fff url(images/the-gecko-splat-1.jpg) no-repeat center;
}

#access li:nth-child(1):hover>a {
    background: #fff url(images/the-gecko-splat-2.jpg) no-repeat center;
}

#access li:nth-child(2):hover>a {
    background: #fff url(images/the-gecko-splat-3.jpg) no-repeat center;
}

#access li:nth-child(3):hover>a {
    background: #fff url(images/the-gecko-splat-4.jpg) no-repeat center;
}

#access li:nth-child(4):hover>a {
    background: #fff url(images/the-gecko-splat-5.jpg) no-repeat center;
}

#access li:nth-child(5):hover>a {
    background: #fff url(images/the-gecko-splat-6.jpg) no-repeat center;
}

#access li:nth-child(6):hover>a {
    background: #fff url(images/the-gecko-splat-4.jpg) no-repeat center;
}

#access ul {
    font-size: 15px;
    font-weight: 500;
}

.singular.page .hentry {
    padding-top: 1em;
}

.hentry {
    border: none;
}

.widget-area {
    /* text-transform: uppercase; */
    font-size: 14px;
}

.widget-title {
    color: #000;
    font-family: questrial;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}

.widget ul li {
    color: #000;
    font-size: 13px;
    text-transform: none;
}

.entry-title {
    color: #000;
    font-family: questrial;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}

#comments {
    display: none;
}

.comments-link {
    display: none;
}

#supplementary {
    border-top: 5px solid #000;
    padding: 1.625em 5%;
    overflow: hidden;
}

#supplementary #first {
    width: 56%;
    margin-right: 2%;
}

#supplementary #third {
    width: 42%
}

/** twitter feed **/

#twitter_profile {
    display: none;
}

.twitter_description {
    display: none;
}

/** band is in town **/
.bit-bottom {
    display: none;
}

#bit-events tr.bit-header-narrow th {
    text-align: left;
    padding: 0px;
}

.bit-events,.bit-events-narrow {
    overflow: hidden;
    display: table;
    width: 100%;
    font-family: sans-serif;
    font-size: 13px;
}

.bit-events td {
    height: 36px;
    background: none;
    border-top: 1px solid #000;
}

.bit-events-narrow td {
    width: auto;
    height: 57px;
    background: none;
    padding: 4px;
    border-top: 1px solid #000;
    vertical-align: middle;
}

#bit-events table {
    border-bottom: 1px solid #000;
}

#bit-events .bit-event-details {
    color: #000;
}

/* =Responsive Structure
----------------------------------------------- */

@media (max-width: 800px) {
    #access li:hover>a,#access ul ul :hover>a,#access a:focus, #access a:active {
        background-image: none !important;
    }

    #access li {
       width: 13%;
    }

    #header-logo {
        margin-left: 53px;
        padding: 5px 5px 5px 20%;
    }

    #header-widget-2 {
        margin-left: 53px;
    }
}


@media (max-width: 650px) {
    #access li {
        width: auto;
    }

    #access li a {
	margin: 15px 0 0 0;
        padding: 0 0.2em;
        font-size: 11px;
    }

    #access #menu-item-415 {
        width: 140px;
    }

    #header-logo {
        margin: 0;
        padding-left: 50px;
        padding: 0;
    }

    #header-widget-2 {
        margin-left: 25px;
    }
}